html,body{
margin:0;
padding:0;
float: left;

}

body{
font: 76% arial,sans-serif;
text-align:center;
background-image: url('images/Logo.png');
background-repeat: no-repeat;
background-position: -30px 265px;
}

p{
margin:0 0px 10px
}
a{padding:0px; text-decoration:none; color:#000000;}


div#header{
height: 155px;
}

div#top{
float:left;
width:220px;
height: 150px;
padding-top: 25px;
background-color:#cc0000;
text-align: center;
}

div#box{
float:left;
width:275px;
height: 135px;
padding-top: 0px;
padding-left: 15px;
font-family: Trebuchet MS;
font-size:16px;
}

div#box2{
float:right;
width:152px;
height: 115px;
padding-top: 10px;
padding-left: 20px;

}

div#box h1{
height:35px;
line-height:70px;
margin:0;
padding-left:0px;
color:#cc0000;
font-size:24px;
}

div#box h2{
height:35px;
line-height:70px;
font-variant: small-caps;
margin:0;
padding-left:0px;
color:#cc0000;
font-size:30px;
}

div#container{
width:100%;
max-width: 1140px;
margin:0 auto;
text-align:left;
float: left;
}

#firstblog{
width:560px;
margin-left: 10px;
float: left;
text-align:left;
border-top: 2px solid #000000;
border-bottom: 2px solid #000000;
}

#firstblog2{
width:555px;
margin-left: 10px;
float: left;
text-align:left;
padding-left: 5px;
border-top: 2px solid #000000;
border-bottom: 2px solid #000000;
}

#contactblog{
width:555px;
margin-left: 15px;
padding-top: 10px;
float: left;
text-align:left;
}

#contactblog a{
text-decoration: underline;
color:#cc0000;
}

#contactblog a:hover{
text-decoration: none;
color:#000;
}

div#firstblog h3{
height:35px;
line-height:40px;
margin:0;
padding-left:0px;
color:#cc0000;
font-size:16px;
}

div#firstblog2 h3{
height:35px;
line-height:40px;
margin:0;
padding-left:0px;
color:#cc0000;
font-size:16px;
}

div#firstblog h4{
margin:0;
padding-top:10px;
padding-left:0px;
color:#cc0000;
font-size:14px;
}

div#firstblog a{
height:35px;
line-height:40px;
margin:0;
padding-left:10px;
color:#006600;
font-size:16px;
text-decoration:underline;
}

div#firstblog a:hover{
height:35px;
line-height:40px;
margin:0;
padding-left:10px;
color:#cc0000;
font-size:16px;
text-decoration:underline;
}





div#content p{line-height:1.4}
div#navigation{background:#F6F0E0; height: 2560px}
div#navigation ul{margin:15px 0; padding:0; list-style-type:none;}
div#extra{background:#CCC8B3;}
div#footer{background:#BFBD93;}
div#footer p{margin:0;padding:5px 10px}



div#content{
float:right;
width:	70%;
}

div#navigation{

float:left;
width:220px;
background-color:#666666;
height: 1000px;
}

ul {
	list-style-type: disc;
	list-style-image: url("images/menu.gif");
	list-style-position: inside;
	}
	
div#navigation li{
margin-bottom:25px;
padding-left:15px;
font-weight: bold;
}

.hours
{
	color: #ffffff;
	position: fixed;
	bottom: 10px;
	left: 15px;
	width: 170px;	
}

#navigation ul li.here {
	color:#FFFFFF;
	list-style-image: url("images/menu_white.gif");
	}

div#footer{clear:both;width:100%}

.widecell
{
	border-spacing: 20px 4px;
}

#avail{
width:800;
margin-left: 10px;
float: left;
text-align:left;
border-top: 2px solid #000000;
border-bottom: 2px solid #000000;
}